Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:39:20 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dunking Toast                    Hi           11:00 AM, 21st Feb                     Dunking Toast                    Hello           11:01 AM, 21st Feb                   Bot                   أهلا مرة أخرى!           11:01 AM, 21st Feb                     Dunking Toast                    English           11:01 AM, 21st Feb                     Dunking Toast                    Hello           11:01 AM, 21st Feb                   Bot                   أهلا مرة أخرى!           11:01 AM, 21st Feb                     Dunking Toast                    English  please           11:02 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:02 AM, 21st Feb                     Dunking Toast                    9636100259           11:03 AM, 21st Feb                     Dunking Toast                    I want to cancel           11:03 AM, 21st Feb                     Dunking Toast                    ??           11:03 AM, 21st Feb                     Dunking Toast                    ?           11:04 AM, 21st Feb                     Dunking Toast                    Helloooo           11:06 AM, 21st Feb                     Dunking Toast                    ????           11:09 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:12 AM, 21st Feb                     Dunking Toast                    Ok           11:13 AM, 21st Feb                   Saeedurrahman                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           11:13 AM, 21st Feb                     Dunking Toast                    Ok i will  not accept           11:14 AM, 21st Feb                     Dunking Toast                    I have to pay ??           11:14 AM, 21st Feb                     Dunking Toast                    As it was supposed to be delivered by 20 fev           11:14 AM, 21st Feb                     Dunking Toast                    Feb*           11:14 AM, 21st Feb                     Dunking Toast                    I wanted to gift on LO birthday           11:15 AM, 21st Feb                     Dunking Toast                    But they failed to deliver it on mentioned  date           11:15 AM, 21st Feb                     Dunking Toast                    I will not accept           11:16 AM, 21st Feb                     Dunking Toast                    Any charges for not accepting           11:16 AM, 21st Feb                     Dunking Toast                    ?‍♀️?‍♀️?‍♀️?‍♀️           11:21 AM, 21st Feb                     Dunking Toast                    Saeed bhai plz reply           11:23 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:32 AM, 21st Feb                   Saeedurrahman                   aap ko kuchh nahi pay karna pade ga           11:33 AM, 21st Feb                     Dunking Toast                    Ok thank you           11:33 AM, 21st Feb                   Saeedurrahman                   You will not have to pay any thing           11:33 AM, 21st Feb                     Dunking Toast                    Bs mai bol don k mje nahi chaeyay           11:33 AM, 21st Feb                   Saeedurrahman                   yes           11:33 AM, 21st Feb                     Dunking Toast                    Thank u           11:34 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:38 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132783